#header {
    width: 100%;
    position: fixed;
    z-index: 50;
    transition: transform .3s ease;
    background: linear-gradient(0deg, #141c2200 0%, #141c22eb 100%);
}

#header.hide {
    transform: translateY(-110%);
}

.header_wrapper {
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 14px 64px 0;
}

.header_logo {
    order: 1;
    padding: 8px 10px 0;
}

.header_links {
    order: 2;
}

.header_ather {
    order: 3;
    margin-left: auto;
}

.header_links,
.header_ather {
    display: flex;
    gap: 25px;
    padding: 8px 0;
}

.header_links {
    justify-content: flex-start;
}

.header_ather {
    justify-content: flex-end;
    align-items: center;

}

.header_links a {
    text-align: center;
    transition: all 0.3s ease-out;
    padding: 16px 8px;
    font-family: 'Inter Medium';
    font-size: 16px;
    line-height: 24px;
    position: relative;
}

.header_links a::before {
    content: '';
    position: absolute;
    top: -175%;
    width: 110px;
    height: 130px;
    background: url(../assets/hover.svg) center / contain no-repeat;
    left: 50%;
    transform: translate(-50%, -10%);
    opacity: 0;
    transition: all 0.3s ease;
    pointer-events: none;
}

.header_links a:hover {
    color: #6BBCFF;
}

.header_links a:hover::before {
    transform: translate(-50%, 0%);
    opacity: 1;
}

.header_links a.active {
    color: #6BBCFF;
}

.header_links a.active::before {
    transform: translate(-50%, 0%);
    opacity: 1;
}


.header_ather a {
    transition: all 0.3s ease-out;
    white-space: nowrap;
}

.header_ather a {
    text-align: center;
}

.header_ather a:hover {
    color: #90CDFF;
}

.header_logo a {
    background-image: url(../assets/logo.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 160px;
    height: 48px;
    transition: all 0.3s ease;
}

.header_logo a:hover {
    transform: scale(1.02);
}

.dropdown {
    position: relative;
    display: flex;
    flex-direction: column;
}

.dropdown-content {
    position: absolute;
    top: 47px;
    left: -24px;
    z-index: 3;
    display: none;
    border-radius: 8px;
    border: 1px solid #185f69;
    background: linear-gradient(180deg, #161E23 0%, #161E23 100%), #FFF;
    box-shadow: 0 0 12px 0 #3596ac66 inset;
    min-width: 173px;
    height: fit-content;
    display: none;
}

.dropdown.active .dropdown-content {
    display: block;
}

.dropdown-content ul {
    list-style-type: none;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 16px 24px;
    gap: 14px;
    background: url(../assets/wave.svg) top / cover no-repeat;
}

.dropdown-content ul li a {
    padding: 0;

}

.dropdown-content ul li {
    width: 100%;
}

.dropdown>a::after {
    display: inline-block;
    content: "";
    background: url(../assets/arrow_drop.svg) center / contain no-repeat;
    width: 16px;
    margin-left: 6px;
    height: 12px;
    background-position: center;
    filter: none;
}

.dropdown-item {
    text-transform: none !important;
    line-height: 130%;
    padding: 0 !important;
    display: block;
    position: relative;
    min-width: 100%;
    text-align: start !important;
}

.dropdown-item::after {
    content: '';
    position: absolute;
    width: 21px;
    height: 15px;
    background: url(../assets/little.svg) center / contain no-repeat;
    transform: none !important;
    opacity: 0;
    transition: all 0.3s ease;
    right: 0;
    top: 3px;
    aspect-ratio: 21/15;
}

.dropdown-item:hover::after {
    opacity: 1;
}

.dropdown>a.active::after {
    transform: rotate(180deg);

}

.dropdown>a:hover::after {
    filter: brightness(0) saturate(100%) invert(62%) sepia(97%) saturate(1239%) hue-rotate(134deg) brightness(97%) contrast(102%);
}

.burger_menu {
    display: none;
}

.dropdown_mini {
    display: none;
}

#burger {
    visibility: hidden;
    display: none;
}

.header_wrapper label {
    display: none;
}

.header_wrapper nav {
    display: none;
}

.all_but {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 52px;
    padding: 2px;
    position: relative;
    cursor: pointer;


}

.all_but::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 52px;
    padding: 2px;
    background: linear-gradient(to bottom, #409bad, #1e606d);
    -webkit-mask:
        linear-gradient(#000 0 0) content-box,
        linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

.all_in_but {
    box-shadow: 0 0 16px 0 #3596AC inset;
    padding: 14px 38px;
    text-align: center;
    text-shadow: 0 0 14.82px #0a132166;
    font-family: 'Inter Medium';
    font-size: 18px;
    line-height: normal;

    border-radius: 52px;
    z-index: 2;
    position: relative;
}

.all_in_but span {
    position: relative;
    z-index: 4;
    background: linear-gradient(180deg, #CBFBFF 0%, #00D9E9 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.all_in_but::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 52px;
    background: linear-gradient(180deg, #00B4C2 0%, #00919B 100%);
    pointer-events: none;
    opacity: 0.24;
    z-index: 1;
    transition: all 0.3s ease;
}

.all_but:hover .all_in_but::before {
    opacity: 0.4;
}

.hello_form {
    position: fixed;
    display: flex;
    width: 448px;
    padding: 32px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    border-radius: 12px;
    border: 2px solid #19474f;
    background: linear-gradient(180deg, #161E23 0%, #161E23 100%);
    box-shadow: 0 0 12px 0 rgba(53, 150, 172, 0.40) inset;
    top: 17px;
    transition: all 0.6s ease;
    z-index: 60;
}

.hello_block_files {
    display: none;
}

.hide_hello {
    right: -150%;
}

.hello_close {
    position: absolute;
    right: -2px;
    top: 2px;
    background: url(../assets/close.svg) center / cover no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.hello_close:hover {
    filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.336));
}

.show_hello {
    right: 17px;
}

.hello_signup-form h3 {
    display: none;
}

.hello_signup-form .form-group {
    margin-bottom: 16px;
}

.hello_signup-form .left_form {
    gap: 4px;
}

.hello_signup-form .gold_button,
.hello_signup-form .gold_button_in {
    width: 100%;
}

.hello_block_files .video_tutorial iframe {
    height: 195px;
}

#change_form .files_title {
    gap: 12px;
}

.hello_block_files .files_name {
    font-size: 20px;
    line-height: 100%;
    letter-spacing: -0.28px;
}

.hello_block_files .files_text {
    font-size: 14px;
    line-height: 130%;
}

.hello_section-emailtg h3 {
    display: none;
}

.hello_section-emailtg .section-emailtg {
    padding: 0;
    background: inherit;
}

.hello_section-emailtg .section-emailtg:after {
    border: none;
}

.hello_section-emailtg .bonuses {
    padding: 0 0 16px;
}

.hello_section-emailtg .bonuses img {
    width: 32px;
    height: 32px;
}

.hello_section-emailtg .form_send {
    font-size: 14px;
    line-height: 20px;
    text-align: left;
}

.hello_section-emailtg .form_disclamer {
    font-size: 14px;
    line-height: 20px;
    padding: 24px 0 0;
    display: block;
}

.hello_section-emailtg .email-tg {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.hello_section-emailtg .likeh3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
}


.hello_inform {
    width: 100%;
    height: 100%;
    border-radius: 18px;
    position: relative;
}

.hello_text {
    display: block;
    font-family: Evolventa;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
}

.hello_swap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 16px 0;
}

.hello_swap_item {
    color: #FFF;
    font-family: Colus;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 16px 0px;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease-out;
    width: 100%;
    border-bottom: 3px solid #222F38;
}

.hello_block_files .simple_button,
.hello_block_files .simple_inbutton {
    width: 100%;
}

.hello_swap_item.active {
    color: #90CDFF;
    border-bottom: 3px solid #90CDFF;
}

.hello_signup {
    gap: 0px !important;
}

.hello_recover {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}

.hello_recover a {
    color: #90CDFF;
}

.hello_title {
    text-align: center;
    font-family: Colus;
    font-size: 24px;
    line-height: 120%;
    background: linear-gradient(180deg, #00D9E9 0%, #00919B 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: left;
}

.hellotgform {
    flex-direction: column !important;
}

.helloh3 {
    font-size: 18px;
    line-height: 24px;
    font-family: Jost;
    font-weight: 600;
    letter-spacing: -0.01em;
}

.wave_hello {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    background: url(../assets/wave.svg) top / cover no-repeat;
    height: 135px;
}

.wave_raz {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    transform: rotate(180deg);
    width: 100%;
    background: url(../assets/wave.svg) top / cover no-repeat;
    height: 135px;
}

.wave_dva {
    position: absolute;
    z-index: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: url(../assets/wave.svg) top / cover no-repeat;
    height: 260px;
}

@media (max-width: 1600px) {
    .header_logo {
        order: 1;
        padding: 0px 0px 0;
    }

    .header_links,
    .header_ather {
        padding: 0;
    }

    .header_wrapper {
        padding: 12px 64px 0;
    }

    .header_in_but {
        padding: 10px 34px;
    }

    .header_but {
        min-width: fit-content;
    }

    .all_in_but {
        font-size: 16px;
        line-height: normal;
        padding: 12px 32px;
    }
}

@media (max-width: 1400px) {

    .header_wrapper {
        padding: 12px 32px 0;
    }

    .header_logo a {
        width: 128px;
        height: 38px;
    }

    .header_links a {
        font-size: 14px;
        line-height: 24px;
    }

    .header_wrapper {
        gap: 24px;
    }

    .header_links,
    .header_ather {
        gap: 12px;
    }

    .all_in_but {
        padding: 10px 24px;
        font-size: 14px;
        line-height: normal;
    }

    .header_in_but {
        font-size: 18px;
    }

    .banner_title {
        font-size: 48px;
        line-height: 100%;
    }

    .banner_after_title {
        font-size: 16px;
        line-height: 130%;
        max-width: 516px;
    }
}

@media (max-width: 1000px) {
    .hello_block_files .video_tutorial iframe {
        height: 160px;
    }

    .hello_title {
        max-width: 255px;
    }

    .hello_form {
        width: 343px;
        padding: 24px;
    }

    .header_ather {
        margin-left: 0;
    }

    .header_ather a {
        font-size: 16px;
        line-height: 11px;
    }

    .header_ather {
        gap: 0px;
    }

    .header_ather {
        justify-content: flex-start;
        align-items: center;
    }

    .header_logo {
        padding: 12px 17px 0;
        order: 1;
        z-index: 3;
        width: 175px;
        height: 59px;
        overflow: hidden;
    }

    .header_ather {
        order: 2;
    }

    .header_wrapper label {
        border-radius: 12px;
        background: linear-gradient(180deg, #00b4c205 0%, #00919b05 100%);
        box-shadow: 0 0 16px 0 #3596ac52 inset;
        width: 52px;
        height: 52px;
        display: block;
    }

    .header_wrapper nav {
        display: block;
    }

    #burger {
        display: block;
        order: 3;
    }

    .header_links,
    .hide_header {
        display: none;
    }

    .dropdown_mini {
        display: block;
        text-align: center;
    }

    .burger_menu a {
        transition: all 0.3s ease;
        font-family: 'Inter Medium';
        font-size: 32px;
        line-height: 100%;
    }

    .burger_menu a:hover {
        color: #90CDFF;
    }

    .header_ather ul {
        display: none;
    }

    .burger_menu {
        top: 59px;
        display: flex;
        flex-direction: column;
        position: absolute;
        width: 100%;
        padding: 40px 24px 30px;
        z-index: 2;
        align-items: center;
        left: 0;
        gap: 16px;
        border-radius: 0 0 5px 5px;
        list-style-type: none;
        justify-content: space-between;
        height: calc(100dvh - 60px);
        border-radius: 12px;
    }

    .last_burger {
        gap: 10px !important;
        align-items: center;
    }

    input+label {
        position: absolute;
        z-index: 5;
        top: 16px;
        right: 24px;
    }

    input+label span {
        position: absolute;
        width: 24px;
        height: 2px;
        top: 25px;
        margin-top: 0px;
        left: 14px;
        display: block;
        background: #E8F8FF;
        transition: 0.5s;
    }

    input+label span:first-child {
        top: 18px;
    }

    input+label span:last-child {
        top: 32px;
    }

    label:hover {
        cursor: pointer;
    }

    input:checked+label span {
        opacity: 0;
        top: 50%;
    }

    input:checked+label span:first-child {
        opacity: 1;
        transform: rotate(45deg);
    }

    input:checked+label span:last-child {
        opacity: 1;
        transform: rotate(-45deg);
    }

    input~nav {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0px;
        z-index: 2;
        transition: 0.3s;
        transition-delay: 0.3s;
        overflow: hidden;
    }

    input~nav>ul {
        text-align: center;
        position: absolute;
        top: 35%;
        left: 20%;
        right: 20%;
    }

    input~nav>ul>li {
        opacity: 0;
        transition: 0.3s;
        transition-delay: 0s;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        width: 100%;
    }

    input:checked~nav {
        height: 100vh;
        transition-delay: 0s;
        background: #141C22;
    }

    input:checked~nav>ul>li {
        opacity: 1;
        transition-delay: 0.3s;
        width: 100%;
    }

    .burgernav * {
        width: 100%;
    }

    .burgernav .dropdown {
        width: 100%;
    }

    .burgernav .dropdown a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        font-size: 18px;
        line-height: 24px;
    }

    .dropdown {
        position: relative;
        display: flex;
        flex-direction: column-reverse;
        gap: 10px;
    }

    .burgernav .dropdown [data-toggle='dropdown'] {
        border-radius: 100px;
        border: 2px solid #27535B;
        background: linear-gradient(180deg, #161E23 0%, #161E23 100%), linear-gradient(180deg, rgba(0, 180, 194, 0.06) 0%, rgba(0, 145, 155, 0.06) 100%);
        box-shadow: 0 0 16px 0 rgba(53, 150, 172, 0.32) inset;
        padding: 9px 32px;
    }

    .burgernav .dropdown .active {
        color: #90CDFF !important;
    }

    .burgernav .dropdown .active::after {
        filter: brightness(0) saturate(100%) invert(12%) sepia(68%) saturate(5294%) hue-rotate(355deg) brightness(93%) contrast(100%) !important;
    }

    #header .dropdown-content li {
        margin: 4px 0;
    }

    .burgernav .dropdown-content {
        position: relative;
        display: block;
        border-radius: 26px;
        display: flex;
        padding: 24px 32px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 20px;
        border: 2px solid #27535B;
        background: linear-gradient(180deg, #161E23 0%, #161E23 100%), linear-gradient(180deg, #00b4c20f 0%, #00919b0f 100%);
        box-shadow: 0 0 16px 0 #3596ac52 inset;
        white-space: nowrap;
        top: auto;
        left: auto;
        opacity: 0;
        pointer-events: none;
        transition: all 0.3s ease;
    }

    .dropdown.active .dropdown-content {
        opacity: 1;
        pointer-events: all;
    }

    .burgernav .dropdown-content ul {
        background: none;
        border: none !important;
        border-radius: 0;
        padding: 0 !important;
    }

    #main-header ul li.dropdown>a.active::after {
        transform: rotate(180deg);
    }

    .burgernav ul {
        padding: 0;
    }

    .burger_menu .burgernav:last-child {
        padding: 0 !important;
    }

    .burger_line {
        background: #ffedef08;
        height: 2px;
        width: 100%;
    }

    .burgernav {
        width: 100%;
        padding: 0;
        display: flex;
        justify-content: space-between;
        transition: all 0.3s ease;
        cursor: pointer;
    }

    .burgernav:hover::after {
        filter: brightness(0) saturate(100%) invert(12%) sepia(68%) saturate(5294%) hue-rotate(355deg) brightness(93%) contrast(100%) !important;
    }

    .header_logo a {
        width: 152px;
        height: 45px;
    }

    #header {
        height: 70px;
    }

    .header_wrapper {
        padding: 10px 7px 0;
    }

    .header_wrapper {
        padding: 8px 6px 0;
        border-radius: 12px;
    }

    .header_ather a {
        padding: 8px 8px;
    }

    .header_but,
    .header_in_but {
        width: 100%;
    }

}